/*!\file: numerics.h
 * \brief prototypes for numerics.h
 */ 

#ifndef _NUMERICS_H_
#define  _NUMERICS_H_

#include "./GaussPoints.h"

double min(double a,double b);
double max(double a,double b);

#endif //ifndef _NUMERICS_H_

